h1 { font-size:20px; line-height:30px; font-weight:normal; color:#638776; margin-top:20px; margin-bottom:8px;}
h2 { font-size:16px; line-height:26px; font-weight:normal; color:#638776; margin-top:20px; margin-bottom:8px;}
.top { margin-top:0px; }
p { font-size:12px; line-height:18px; margin-top:8px; margin-bottom:8px;text-align:justify; }
.p14 { font-size:14px; line-height:20px; }
.p16 { font-size:16px; line-height:24px; }


table { background-color:#8CAA9C; margin-top:20px; margin-bottom:20px; }
th, td { padding:5px;}
td {font-size:12px; background-color:#FFF; text-align:center;}
th {  background-color:#98B3A6; color:#FFF; font-size:13px;}